Bug 991243 - Machine freezing after running Transmission for a few minutes
Machine freezing after running Transmission for a few minutes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 19:42 EDT by Philip Heron
Modified: 2013-10-08 12:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:33:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log messages from kernel crash (6.70 KB, text/plain)
2013-08-01 19:45 EDT, Philip Heron
no flags Details

  None (edit)
Description Philip Heron 2013-08-01 19:42:07 EDT
Hi all,

On a machine with a fully updated Fedora 19 x86_64, while trying to download an iso image via the BitTorrent client Transmission, the kernel will crash and moments later the machine will freeze completely requiring a reset.

Attached are the messages in /var/log/messages up until the machine was reset. I doubt there's enough in there to go on - is there anything else that can be done to get more data?

The tea5767 module is mentioned in the logs before the crash. This appears to be an FM tuner - there are two PCI video capture cards in this box. There is no other unusual hardware. What this has to do with Transmission I have no idea.

The machine had previously run Fedora 17 x86_64 and was rock solid. I got my first kernel crash as the F19 installer finished, and it's not been good since then. So far I've had more kernel crashes in the last week than I've had since starting Linux quite a few years ago.
Comment 1 Philip Heron 2013-08-01 19:45:42 EDT
Created attachment 781785 [details]
log messages from kernel crash

Attaching log, didn't seem to get added with initial bug submission.
Comment 2 Josh Boyer 2013-09-18 16:52:10 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:33:39 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.